/* ===================================================================================

* Theme Name: Exhibz Child
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Description: Exhibz is a functional Event and Conference WordPress Theme.
* Version: 1.7
* Author: Tripples
* Author URI: http://www.themewinter.com
* Template: exhibz
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700|Oswald:400,600');
/* font-family: 'Montserrat', sans-serif; */
/* font-family: 'Oswald', sans-serif; */

@font-face {
  font-family: 'GoboldBold';
  src: url('./assets/fonts/GoboldBold/GoboldBold.eot?#iefix') format('embedded-opentype'),  url('./assets/fonts/GoboldBold/GoboldBold.woff') format('woff'), url('./assets/fonts/GoboldBold/GoboldBold.ttf')  format('truetype'), url('./assets/fonts/GoboldBold/GoboldBold.svg#GoboldBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body, p{
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

h2.elementor-heading-title, h3.elementor-heading-title{
	font-family: 'Oswald', sans-serif !important;
	font-weight: 600 !important;
}

.font-oswald h2.section-title{
  font-family: 'Oswald', sans-serif !important;
}

.custom-font-gobold .elementor-heading-title{
	font-family: 'GoboldBold';
}

span.elementor-button-text{
	font-family: 'Oswald', sans-serif !important;
	font-weight: 600 !important;
	font-size: 20px;
}


.custom-link a{
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 21px;
}

.festival-program-content .elementor-widget-heading .elementor-heading-title>a:hover{
  color: #2a5663;
}

.elementor-widget-text-editor{
  color: #000;
}

h2.section-title .sub-title{
  font-family: 'Montserrat', sans-serif !important;
  font-weight: bold !important;
}

.title-shape{
   display: none;
}

.center-content{
	max-width: 600px;
	margin: 0 auto;
}

.center-content-ticket{
	max-width: 650px;
	margin: 0 auto;
}

#custom-price .ts-pricing-box{
	background-color: #ffcb09;
	padding: 80px 17px;
}


.ts-pricing-box .pricing-btn:after, .ts-pricing-box .pricing-btn:before{
	background-color: #ffcb09;
}

#custom-price h2.ts-pricing-name{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 18px;
	height: 50px;
	display:flex;
  align-items: center; /* Vertical center alignment */
  justify-content: center; /* Horizontal center alignment */
  color: #000;
}

#custom-price h3.ts-pricing-price{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 40px;
}

.ts-pricing-box .ts-progress{
	background-color: #ffcb09;
}

.custom-coutdown .countdown .counter-item:nth-of-type(1) i, .custom-coutdown .countdown .counter-item:nth-of-type(3) i{
	color: #ffc905;
}

.custom-coutdown .countdown .counter-item:nth-of-type(2) i, .custom-coutdown .countdown .counter-item:nth-of-type(4) i{
	color: #fff;
}

.custom-coutdown.custom-coutdown-ticket .countdown{
	margin: 0 auto;
	text-align: center;
}

.custom-coutdown.custom-coutdown-ticket .countdown .counter-item:nth-of-type(1) i
, .custom-coutdown.custom-coutdown-ticket .countdown .counter-item:nth-of-type(1)
, .custom-coutdown.custom-coutdown-ticket .countdown .counter-item:nth-of-type(3) i,
.custom-coutdown.custom-coutdown-ticket .countdown .counter-item:nth-of-type(3){
	color: #ffc905;
}

.custom-coutdown.custom-coutdown-ticket .countdown .counter-item:nth-of-type(2) i
, .custom-coutdown.custom-coutdown-ticket .countdown .counter-item:nth-of-type(2)
, .custom-coutdown.custom-coutdown-ticket .countdown .counter-item:nth-of-type(4) i,
.custom-coutdown.custom-coutdown-ticket .countdown .counter-item:nth-of-type(4){
	color: #2a5663;
}



.custom-banner-section{
	overflow: hidden;
}

.custom-img-banner, .custom-img-banner .elementor-widget-container, .custom-img-banner .elementor-widget-container .elementor-image{
	height: 100%;
}

.custom-width-header{
	max-width: 600px;
	margin: 0 auto;
}

.custom-faq{
	max-width: 960px;
	margin: 0 auto;
}
.custom-faq .elementor-tab-title{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}
.custom-faq .elementor-tab-title.elementor-active{
  background-color: #2a5663 !important;

  color: #fff;
}

.custom-faq .elementor-tab-title.elementor-active a{
	color: #fff;
}

.elementor-widget-accordion.custom-faq .elementor-accordion .elementor-accordion-item .elementor-tab-content{
	background-color: #2a5663 ;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
  font-weight: lighter;
}

.elementor-accordion .elementor-accordion-item+.elementor-accordion-item{
  border-top: 1px solid red;
}

.festival-program-section .elementor-row{
	max-width: 1090px;
	margin: 0 auto;
	border-bottom: 1px solid #2a5663;
	padding: 70px 0;
}

.festival-program-section.no-boter-bottom .elementor-row:last-child{
	border-bottom: none;
}

.festival-program-section .elementor-row p{
	margin-bottom: 10px;
}

.festival-program-section .elementor-widget:not(:last-child){
	margin-bottom: 0px;
}

.custom-title{
	margin-left: 	auto;
	margin-right: 	auto;
}

.custom-new-block{
	font-family: 'Roboto', sans-serif;
}
.custom-new-block a:hover,
.custom-new-block a:focus{
	color: #ffc905 !important;
}

.custom-new-block .post:hover .post-body .entry-header .entry-title a{
	color: #ffc905 !important;
}

.custom-new-block .post-meta span i{
	color: #2a5663;
}
.custom-new-block p{
	color: #000;
}


#custom-newsletter .newsletter-form{
	max-width: 600px;
	margin: 0 auto;
}

#custom-newsletter .newsletter-form .form-control{
	border: 1px solid #2a5663;
	padding: 0 20px;
	color: #000;
}

#custom-newsletter .newsletter-form .form-control::placeholder {
  color: #000000;
  opacity: 1;
}

#custom-newsletter .newsletter-form .form-control:-ms-input-placeholder {
  color: #000000;
}

#custom-newsletter .newsletter-form .form-control::-ms-input-placeholder {
  color: #000000;
}

#custom-newsletter .newsletter-form input.btn{
	position: unset;
	margin: 50px auto 0;
	font-size: 25px;
	border-radius: 0;
	background-color: #2a5663;
	font-family: 'Oswald', sans-serif !important;
	font-weight: bold;
}

#custom-newsletter .newsletter-form input.btn:hover {
	background-color: #f2c831;
}

.custom-contact-form .wpcf7-form .submit-btn{
	border-radius: 0;
	background-color: #2a5663;
	font-family: 'Oswald', sans-serif !important;
	font-weight: bold;
	line-height: 29px;
}

/* Header */
.header-transparent{
	z-index: 10;
}
a:hover, .navbar.navbar-light ul.navbar-nav > li ul.dropdown-menu li.active a, .navbar.navbar-light ul.navbar-nav > li ul.dropdown-menu li:hover a, .navbar.navbar-light ul.navbar-nav > li > a:hover, .footer-menu ul li a:hover, .ts-footer-social ul li a:hover{

}
.navbar.navbar-light ul#main-menu.navbar-nav > li{
  line-height: 80px;
}

.navbar.navbar-light ul#main-menu.navbar-nav li ul li{
  line-height: 30px;
}
.navbar.navbar-light ul#main-menu.navbar-nav > li > a{
  line-height: 25px;
}
.navbar.navbar-light ul#main-menu.navbar-nav > li > a.active{
  color: #ffc905;
}

.navbar.navbar-light ul#main-menu.navbar-nav > li > a.dropdown-toggle{
  color: #ffc905;
  border: 1px solid #fff;
}

#menu-right-section .icon.icon-youtube::before{
  width: 34px;
  height: 25px;
  content: '';
  background: url('./assets/images/icon-header.png') 0 0 no-repeat;
  display: inline-block;
}

#menu-right-section .icon.icon-facebook::before{
  width: 13px;
  height: 25px;
  content: '';
  background: url('./assets/images/icon-header.png') -54px 0 no-repeat;
  display: inline-block;
}

#menu-right-section .icon.icon-instagram::before{
  width: 25px;
  height: 25px;
  content: '';
  background: url('./assets/images/icon-header.png') -89px 0 no-repeat;
  display: inline-block;
}

#menu-right-section .icon.icon-email::before{
  width: 31px;
  height: 25px;
  content: '';
  background: url('./assets/images/icon-header.png') -136px 0 no-repeat;
  display: inline-block;
}

@media only screen and (min-width: 768px) {
	.navbar.navbar-light ul#main-menu.navbar-nav > li{
    margin: 0 10px;
	}
	.navbar.navbar-light ul#main-menu.navbar-nav > li > a{
		font-family: 'Oswald', sans-serif !important;
		font-size: 15px;
	}

	.navbar.navbar-light ul#main-menu.navbar-nav > li.dropdown > a:after{
		display: none;
	}
}

.elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title{
	height: auto;
}

.custom-img-banner .elementor-widget-container{
	background-blend-mode: screen;
}

@media only screen and (max-width: 767px){
	.navbar-brand.logo img{
		max-width: 80px;
	}
}

#menu-right-section ul{
	min-width: 200px;
}

#menu-right-section ul li{
	display: inline-block;
  margin: 0 0px 0 15px;
}

#menu-right-section ul li img{
	margin: 0;
	width: 75px;
	padding-top: 33px;
}

#menu-right-section ul li a{
  padding-top: 35px;
  display: inline-block;
}

#menu-right-section ul li a b{
	display: none;
}

/* Footer */

#footer-section{
	background-color: #fff;
	/* text-transform: uppercase; */
  color: #000;
  font-family: 'Montserrat', sans-serif;
}

.ts-footer{
	background-color: #fff;
}

#footer-section p{
	margin-bottom: 10px;
	font-size: 13px;
}
